<?php 
date_default_timezone_set('America/Lima');
include '../conexion/conexion.php';
session_start();

$sesion = $_SESSION['start'];
$sql = "SELECT * FROM usuario where idusuario='$sesion'";
$consulta = $pdo->prepare($sql);
$consulta->execute();
$busqueda = $consulta->fetchAll(PDO::FETCH_ASSOC);

    foreach ($busqueda as $usuario) {
    $idusuario_sesion = $usuario['idusuario'];
    $nombreusuario_sesion = $usuario['nombreusuario'];
    $dni_sesion = $usuario['dni'];
    $correo_sesion = $usuario['correo'];
    $pass_sesion = $usuario['pass'];
    $sede_sesion = $usuario['sede'];
    $turno_sesion = $usuario['turno'];
    $estado_sesion = $usuario['estado'];
    $idrol_sesion = $usuario['idrol'];
    $fechaingreso_sesion = $usuario['fechaingreso'];
    $celular_sesion = $usuario['celular']; 
    }
    
    $sql = "SELECT * FROM metas where idusuario='$idusuario_sesion'";
    $consulta = $pdo->prepare($sql);
    $consulta->execute();
    $metass = $consulta->fetchAll(PDO::FETCH_ASSOC);
    
    foreach ($metass as $gomentas) {
    $metadiaria_sesion = $gomentas['metadiaria'];
    }
    
    $sql = "SELECT * FROM sede where nombresede='$sede_sesion'";
    $consulta = $pdo->prepare($sql);
    $consulta->execute();
    $sedes = $consulta->fetchAll(PDO::FETCH_ASSOC);
    
    foreach ($sedes as $gosedes) {
    $metasede_sesion = $gosedes['metaagenda'];
    }
    
    $fecha = date("Y-m-d");
    $month = date("m");
    $year = date("Y");

    $ahora = date("Y-m-d H:i:s");
?>